# Command: rdevdict::poisson

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rdevdict::poisson - poisson random deviate generator

Description:

      Generates poisson distributed random numbers.

      p(n) = (lambda^n / n!) exp(-lambda)  , n = 0, 1, ...

Parameters:

      lambda	- distribution parameter, lambda

Author:

    Hans Ekkehard Plesser

SeeAlso:

- CreateRDV
- RandomArray
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/librandom/poisson_randomdev.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative